/* Version=1.001 */
html {
/*	background-image: url(../img/verlauf.gif);
	background-repeat: repeat-x; */
	min-height:100%;
	height: 100%;
}

body {
	min-height:100%;
	height: 100%;
	color: darkblue;
	background-color: white;
}

a:link  {color:#154880; text-decoration:none;}
a:hover {color:#155BB5; text-decoration:underline;}
a:visited {color:#154880; }
a:active {color:#155BB5; font-weight:bold; text-decoration:none;}

.nobr {
	white-space: nowrap;
}

.ssb {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: blue;
}

.sase {
	font-family: Helvetica, Arial, sans-serif;
	color: black;
}

.svartbig {
	font-size: 18pt;
	color: black;
}

.svarthuge {
	font-size: 36pt;
	color: black;
}

#container {
	width: 100%;
	text-align: center;
}
#linklist {
	text-align: left;
}
#mainmid {
    margin-left: auto;
	margin-right: auto;
	width: 320px;
	text-align: justify;
}
#mainmid1 {
    margin-left: auto;
	margin-right: auto;
	width: 320px;
	text-align: justify;
}
#mainmid2 {
    margin-left: auto;
	margin-right: auto;
	width: 320px;
	text-align: justify;
}

#linklist { position: absolute; top: 420px; left: 400px; }
#mainfoto { position: absolute; top: 20px; left: 400px; }
#mainmid1 { position: absolute; top: 330px; left: 60px; }
#mainmid2 { position: absolute; top: 390px; left: 750px; }
#twspot { position: absolute; top: 30px; left: 830px; }
#mycspot { position: absolute; top: 220px; left: 800px; }
#dokuspot { position: absolute; top: 90px; left: 750px; }
#contactspot { position: absolute; top: 260px; left: 850px; }
#projspot { position: absolute; top: 120px; left: 830px; }
#webmspot { position: absolute; top: 180px; left: 770px; }
#left1 { position: absolute; top: 90px; left: 30px; font-size: 20pt; }
